@charset "utf-8";

/*===========================================================
下層カバー
===========================================================*/

.in-cover {
    padding: 0 0 40px;
    max-width: 1920px;
    width: 100%;
    position: relative;
}

.in-cover::after {
	content: "";
	display: block;
	width: 100%;
	height: 70px;
	background: url(/system_panel/uploads/images/sp_in_cover_illust.svg);
	background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 1;
}

.in-cover-area {
    padding: 37.5% 0 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
	mask-image: url(/system_panel/uploads/images/sp_in_cover_mask.png);
    -webkit-mask-image: url(/system_panel/uploads/images/sp_in_cover_mask.png);
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}


.in-cover-area:before {
    content: "";
    display: block;
    position: absolute;
    max-width: 1920px;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    right: 0;
    background: rgba(7, 0, 72, .5);
}

.in-cover-title {
    font-size: clamp(30px, calc(1.875rem + ((1vw - 3.75px) * 1.9417)), 60px);
    font-weight: 400;
    font-family: var(--font-family02);
    letter-spacing: 0.1em;
    color: #FFF;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    text-shadow: 0 0 10px rgba(59, 170, 255, .8);
}

/*===========================================================
パンくず
===========================================================*/

.bread-wrapper {
    max-width: 1920px;
    width: 100%;
    padding: 15px;
}

.bread-box {
    max-width: 1220px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: auto;
    font-size: 14px;
    letter-spacing: 0.05em;
    font-family: var(--font-family02);
}

.bread-link {
    display: block;
    color: var(--base-font-color);
    text-decoration: underline;
}

.bread-link:hover {
    color: var(--base-font-color);
    text-decoration: none;
}

/*===========================================================
inner
===========================================================*/

.in-wrapper {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    padding: 60px 15px;
    position: relative;
}

.inner01 {
    max-width: 1220px;
    width: 100%;
    margin: 0 auto;
}

.inner02 {
    max-width: 1320px;
    width: 100%;
    margin: 0 auto;
}

.inner03 {
    max-width: 1420px;
    width: 100%;
    margin: 0 auto;
}

.inner04 {
    max-width: 1520px;
    width: 100%;
    margin: 0 auto;
}

.inner05 {
    max-width: 1620px;
    width: 100%;
    margin: 0 auto;
}

/*===========================================================
バナー
===========================================================*/

.in-banner-container {
    max-width: 1150px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 40px;
}

.in-banner-link {
    display: block;
    width: 100%;
    position: relative;
    transition: all .3s;
}

.in-banner-link::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 83, 126, .7);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    transition: all .3s;
}

.in-banner-link:hover::before {
    background: rgba(0, 83, 126, .4);
}

.in-banner-img-box {
    width: 100%;
}

.in-banner-link-text-area {
    margin: 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1;
}

.in-banner-link-text-area::before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    border-top: 1px solid var(--white);
    border-right: 1px solid var(--white);
    position: absolute;
    right: 0;
    top: 0;
}

.in-banner-link-text-area::after {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    border-bottom: 1px solid var(--white);
    border-left: 1px solid var(--white);
    position: absolute;
    left: 0;
    bottom: 0;
}

.in-banner-link-title {
    margin: 0 0 0 20px;
    font-size: clamp(25px, calc(1.5625rem + ((1vw - 3.75px) * 0.9709)), 40px);
    font-weight: 400;
    font-family: var(--font-family02);
    letter-spacing: 0.1em;
    color: var(--base-font-color);
    text-shadow: 0 0 10px rgba(59, 170, 255, .8);
}

/*===========================================================
ページャー
===========================================================*/

.gallery-container .webgene-pagination {
	width: 100%;
	grid-column: 1/3;
}

.news-item .webgene-pagination {
	grid-column: 1/3;
}

.webgene-pagination > ul{
	padding: 0;
	display: flex;
	justify-content: center;
}

.webgene-pagination > ul > li{
	display: flex;
}

.webgene-pagination > ul > li{
	margin: 30px 5px 0;
	height: 30px;
	width:100%;
	max-width: 30px;
	/* font-family: var(--font-family02); */
	line-height: 1em;
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	font-size: 16px;
}

.webgene-pagination > ul > li.selected > a{
	/* opacity: 0.5; */
	color: var(--base-font-color);
	cursor: pointer;
}

.webgene-pagination > ul > li.selected:only-child > a {
	opacity: 1;
	color: var(--base-font-color);
	cursor: pointer;	
}

.webgene-pagination > ul > li > a{
	width: 100%;
	height: 30px;
	width: 30px;
	/* background: var(--primary); */
	color: var(--base-font-color);
	display: flex;
	justify-content: center;
	align-items: center;
	/* border: 1px solid var(--primary); */
	/* border-radius: 30px; */
}

.webgene-pagination > ul > li > a:hover{
	text-decoration: none;
	color: var(--base-font-color);
	border: 1px solid var(--white);
    border-radius: 50%;
	/* opacity: 0.5; */
}

.webgene-pagination > ul > li.selected > a {
	text-decoration: none;
	color: var(--base-font-color);
	border: 1px solid var(--white);
    border-radius: 50%;
	/* opacity: 0.5; */
}

.webgene-pagination>ul>.prev>a,
.webgene-pagination>ul>.next>a {
	position: relative;
	height: 30px;
	width: 30px;
	border: 0;
	font-size: 0;
}

.webgene-pagination>ul>.prev>a:hover,
.webgene-pagination>ul>.next>a:hover {
	border: 1px solid var(--white);
}

.webgene-pagination>ul>.prev>a::before,
.webgene-pagination>ul>.next>a::before {
	content: "";
	display: block;
	transition: all .3s;
}

.webgene-pagination>ul>.prev>a::before {
	content: "";
	width: 12px;
	height: 12px;
	display: block;
	border-bottom: solid 2px var(--white);
	border-left: solid 2px var(--white);
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	left: 12px;
	top: 50%;
}

.webgene-pagination>ul>.prev>a:hover:before {
	border-bottom: solid 2px var(--white);
	border-left: solid 2px var(--white);
}

.webgene-pagination>ul>.next>a::before {
	content: "";
	width: 12px;
	height: 12px;
	display: block;
	border-top: solid 2px var(--white);
	border-right: solid 2px var(--white);
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	right: 12px;
	top: 50%;
}

.webgene-pagination>ul>.next>a:hover:before {
	border-top: solid 2px var(--white);
	border-right: solid 2px var(--white);
}

.dtlPager {
	display: flex;
	justify-content: space-between;
	margin: 80px 0 0;
}

.webgene-item-aroundPageLink {
    font-family: var(--font-family01);
	color: var(--base-font-color);
	font-size: 14px;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {



} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {

/*===========================================================
下層カバー
===========================================================*/

.in-cover {
    max-width: 1920px;
    width: 100%;
}

.in-cover::after {
    content: "";
    display: block;
    width: 100%;
    height: 70px;
    background: url(/system_panel/uploads/images/in_cover_illust.svg);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 1;
}

.in-cover-area {
    width: 100%;
    padding-top: 24.53%;
    position: relative;
	mask-image: url(/system_panel/uploads/images/in_cover_mask.png);
    -webkit-mask-image: url(/system_panel/uploads/images/in_cover_mask.png);
    mask-size: cover;
    -webkit-mask-size: cover;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}

/*===========================================================
inner
===========================================================*/

.in-wrapper {
    padding: 80px 15px;
}

/*===========================================================
バナー
===========================================================*/

.in-banner-container {
    flex-direction: row;
}

.in-banner-link-text-area::before {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    border-top: 1px solid var(--white);
    border-right: 1px solid var(--white);
    position: absolute;
    right: 0;
    top: 0;
}

.in-banner-link-text-area::after {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    border-bottom: 1px solid var(--white);
    border-left: 1px solid var(--white);
    position: absolute;
    left: 0;
    bottom: 0;
}

/*===========================================================
ページャー
===========================================================*/

.gallery-container .webgene-pagination {
	grid-column: 1/4;
}

.news-item .webgene-pagination {
	grid-column: 1/4;
}

.webgene-pagination > ul > li{
	margin: 40px 10px 0;
	height: 40px;
	max-width: 40px;
	font-size: 20px;
}

.webgene-pagination > ul > li > a{
	height: 40px;
	width: 40px;
}

.webgene-pagination>ul>.prev>a,
.webgene-pagination>ul>.next>a {
	height: 40px;
	width: 40px;
}

.webgene-pagination>ul>.prev>a::before {
	width: 14px;
	height: 14px;
	left: 15px;
	top: 50%;
}

.webgene-pagination>ul>.next>a::before {
	width: 14px;
	height: 14px;
	right: 15px;
	top: 50%;
}

} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {

/*===========================================================
パンくず
===========================================================*/

.bread-box {
    font-size: 16px;
}

/*===========================================================
inner
===========================================================*/

.in-wrapper {
    padding: 150px 15px;
}

.in-first-wrapper {
    padding: 120px 15px;
}

/*===========================================================
バナー
===========================================================*/

.in-banner-container {
    gap: 40px 65px;
}

/*===========================================================
ページャー
===========================================================*/

.webgene-pagination {
    grid-column: 1/4;
}

.webgene-pagination > ul > li {
    margin: 80px 10px 0;
}

.webgene-item-aroundPageLink {
	font-size: 18px;
}

} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 